Subject: (urth) Typhon/exultants not Of This Urth?

From: David Wells <adw at ovum.com>
Date: Mon, 21 Apr 1997 12:03:00 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Someone (apologies - I forget who) mentioned on the Whorl list that there
was evidence that Typhon was of extraterrestrial origin and probably
brought the exultants with him. I fairly recently re-read BOTNS and -
although I will freely admit to being the most attentive of Wolfe readers
 - I'm not sure where this is implied. Can someone quote chapter and verse?
Thanks,

Dave W/newt

P.S. I'm eagerly awaiting the promised illumination of the
Jonas/Miles/Hethor/whoever mystery, which I find both fascinating and
baffling. Not to mention the exact nature of "poor" Valeria and the
Atrium of Time, which I am still puzzled by after three readings...